Mysterium cannot install

Before filing a new topic, please provide the following information.

Core DAppNode Packages versions

  • bind.dnp.dappnode.eth: 0.2.6
  • core.dnp.dappnode.eth: 0.2.57
  • dappmanager.dnp.dappnode.eth: 0.2.52, commit: c7c74340
  • https.dnp.dappnode.eth: 0.1.3
  • ipfs.dnp.dappnode.eth: 0.2.17
  • vpn.dnp.dappnode.eth:
  • wifi.dnp.dappnode.eth: 0.2.8
  • wireguard.dnp.dappnode.eth: 0.1.1

System info

  • dockerComposeVersion: 2.5.0
  • dockerServerVersion: 20.10.6
  • dockerCliVersion: 20.10.6
  • os: debian
  • versionCodename: bullseye
  • architecture: amd64
  • kernel: 5.10.0-17-amd64
  • Disk usage: 22%

When you install it, what is the error you received?
Try installing it again on
http://my.dappnode/#/installer/mysterium.dnp.dappnode.eth
Not scam but it’s the actual installer package for Mysterium

1 Like